@charset "UTF-8";
body{
	font-family: 微軟正黑體;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.75;
	color: #717171;
	background-color: #fff;
	max-width: 100%;
	overflow-x: hidden;
}
img{
	max-width: 100%;
	height: auto;
}
button{
	background: none;
	border:none;
	color: #ee6517;
}
button:focus{
	outline: none;
}
a {
	color: #ee6517;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:focus {
	color: #ee6517;
	text-decoration: none;
}
p{
	margin-bottom: 15px!important;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	vertical-align: middle;
}
.table p{
	margin-bottom: 0!important;
	line-height: 28px;
}
/*youtube iframe*/
iframe{
	width: 100%!important;
}
.youtubecontent{
	position: relative;
	padding-top: 30px; height: 0; overflow: hidden;
}
.youtubecontent{
	padding-bottom: 56.25%;
}
.youtubecontent iframe,
.youtubecontent object,
.youtubecontent embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
a.extra-big {
	font-size: 18px;
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: #313131;
	clear: both;
}
h1, .h1 {
	font-size: 36px;
	line-height: 1.5;
	letter-spacing: 0.16em;
	font-weight: 700;
	margin-bottom: 25px;
}
h2, .h2 {
	line-height: 1.75;
	font-size: 18px;
	font-weight: 700;	
}
h3, .h3 {
	line-height: 1.4;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 16px;
	font-weight: 700;	
}
h4, .h4 {
	line-height: 1.75;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.15em;
	
}
h5, .h5 {
	line-height: 1.86667;
	font-size: 15px;
	letter-spacing: 0.15em;
	font-weight: 700;
}
.breadcrumb{
	font-size: 12px;
	background: none;
	margin-bottom:0;
}
.pr{
	position: relative;
}
.pa{
	position: absolute;
}
.color-o{
	color: #ee6517;
}
.color-g{
	color: #75983a;
}
.section-80 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.text-white {
	color: #fff;
}
.text-graydark{
	color: #7c7c7c;
}
.link-white {
	color: #fff;
}
a.icon{
	color: #fff!important;
}
.icon-xs.icon-circle {
	width: 27px;
	height: 27px;
	line-height: 27px;
	font-size: 16px;
}
.icon[href] {
	transition: .3s;
	text-decoration: none !important;
}
/**:last-child {
	margin-bottom: 0;
}
*:first-child {
	margin-top: 0;
}*/
.icon-gray {
	color: #fff;
	background-color: #c7c7c7;
	position: relative;
}
.icon-circle {
	border-radius: 50%;
}
.icon {
	display: inline-block;
	text-align: center;
}
.icon-gray[href]:hover{
	color: #fff;
}
.fa-facebook:hover{
	background-color: #3b5999;
}
.fa-google-plus:hover{
	background-color: #983a42;
	color: #fff;
}
.fa-twitter:hover{
	background-color:#1da1f2;
}
.fa-instagram:hover{
	background: linear-gradient(145deg, #3051F1 10%, #C92BB7 70%) no-repeat;
}
.fa-instagram:before{
	z-index: 2;
	position: relative;
}
.fa-instagram:after{
	transition: .3s;
	width: 27px;
	height: 27px;
	overflow: hidden;
	border-radius: 50%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	content: '';
	background-color: #c7c7c7;
}
.fa-instagram:hover:after{
	background: -webkit-radial-gradient(circle farthest-corner at 28% 100%, #FCDF8F 0%, #FBD377 10%, #FA8E37 22%, #F73344 35%, rgba(247, 51, 68, 0) 65%) no-repeat;
	background: radial-gradient(circle farthest-corner at 28% 100%, #FCDF8F 0%, #FBD377 10%, #FA8E37 22%, #F73344 35%, rgba(247, 51, 68, 0) 65%) no-repeat;
}
/*navbar*/

.rd-navbar-panel{
	display: inline-block;
}
.rd-navbar-static .rd-navbar-nav-wrap{
	width: auto\9;
	padding-left: 80px\9;
	display: inline-block;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.rd-navbar-static .rd-navbar-nav-wrap{
		width: auto;
		padding-left: 80px;
		display: inline-block;
	}
}
li.opened .rd-navbar-dropdown li.opened > a{
	background: #999;
}
.rd-navbar-brand .logos {
	display: none;
}
.rd-navbar--is-stuck .rd-navbar-brand .logos {
	display: block;
}
.rd-navbar--is-stuck .rd-navbar-brand .logob{
	display: none;
}
.brand-name{
	width: 280px;
}
.rd-navbar-wrap ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 0;
}
.rd-navbar-fullwidth .rd-navbar-inner{
	text-align: center;
}
/*content*/
.page-content{
	margin-top:-30px;
}
.shell,
.shell-wide,
.shell-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.jumbotron {
	padding: 60px 10px;
	background-position: center;
	margin-bottom: 30px;
	color: inherit;
	background-color: #eaeaea;
	background-repeat: no-repeat; 
}
.jumbotron h1, .jumbotron .h1 {
	color: #51382b;
	font-size: 32px;
	line-height: 1.3;
	letter-spacing: 1.5px;
	text-align: center;
	font-family: 微軟正黑體;
	background: rgba(238, 101, 23, 0.8);
}
.jumbotron .link {
	margin-top: 60px;
	font-family: 微軟正黑體;
	font-size: 50px;
	text-shadow: 0 0 3px #000;
}
.jumbotron p {
	margin-bottom: 15px;
	font-size: 24px;
	font-weight: 500;
	padding-left: 0%;
	text-align: center;
	width: 100%;
}
.jumbotron .link a{
	text-shadow: 0 0 3px #000;	
	color: #fff;
	position: relative;
	-moz-animation: link1 0.8s infinite;
	-webkit-animation: link1 0.8s infinite;
	opacity: 0.8;
}
.jumbotron .link a:hover{
	color: #ee6517;
}
@-moz-keyframes link1{0%{top: 20px;}
	50%{top: 10px;}
	100%{top: 20px;}} 
@-webkit-keyframes link1{0%{top: 20px;}
	50%{top: 10px;}
	100%{top: 20px;}} 
.link {
	display: inline-block;
	font-size: 19px;
	font-weight: 700;
	letter-spacing: 0.16em;
	text-transform: uppercase;
	transition: .2s;
}
.jumbotron .icon {
	display: block;
}
.range {
	margin-left: -15px;
	margin-right: -15px;
}
.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 11px 25px;
	font-size: 13px;
	line-height: 1.75;
	letter-spacing: 0.15em;
	border-radius: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: .2s;
	 text-transform: uppercase;
}
.btn-default {
	color: #222;
	background-color: transparent;
	border-color: #717171;
}
p + .btn {
	margin-top: 20px;
}
.section-ind {
	margin-top: -30px;
}

.ind-con{
	padding: 10px 10px 50px;
	margin: -50px 0% 0;
	background: #fafafa;
}
.ind-con h4{
	margin-bottom: 0px;
}
.caption {
	position: relative;
	border: 1px solid #eeeeee;
	border-top: none;
	padding: 34px 10px;
	margin-bottom: 30px!important;
}
.caption p{
	color: #313131;
	width:100%;
	max-width:100%;
	text-align:justify;
	/*多行文字限制*/
	display: -webkit-box;  
	overflow:hidden;
	text-overflow : ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding:5px;
}
.caption-link {
	position: absolute;
	left: 50%;
	bottom: 0;
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
	padding: 11px 40px;
	border-color: #eeeeee;
	background-color: #fff;
	font-family: "Open Sans";
}
.caption-link:hover,.caption-link:focus {
	background-color: #313131;
	color: #fff;
}
.section-title:before {
	position: absolute;
	color: #eaeaea;
	letter-spacing: 0.1em;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Montserrat";
	line-height: 56px;
	font-size: 80px;
}
.section-title-right:before {
	-webkit-transform-origin: 100% 0;
	-moz-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	-o-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	right: -3px;
	bottom: -40px;
}
.section-title-left:before {
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	-o-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	left: 0;
	top: -79px;
}
.offset-top-0 {
	margin-top: 0;
}
h4 + p {
	margin-top: 30px;
}

.section-title {
	position: relative;
}
.divider {
	width: 75px;
	height: 5px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	background: #ee6517;
	border: none;
}
.margin-top-60{
	margin-top: 60px;
}
.bg-img-01 {
	/*background-color: #f7f7f4;*/
	padding:20px 20px 80px;
}
.bg-img-01 .col-md-6{
	margin-bottom: 50px;
}
.section-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-92 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.list-terms-variant-1 dt {
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
	color: #ee6517;
	letter-spacing: 0.05em;
	font-size: 14px;
	z-index: 1;
}
.bg-img-01 .list-terms-variant-1 dt > span {
	background-color: #f7f7f4;
}
.list-terms-variant-1 dd, .list-terms-variant-1 dt {
	display: inline-block;
}
.list-terms-variant-1 + .list-terms-variant-1 {
	margin-top: 28px;
}
.list-terms-variant-1 dd {
	font-size: 16px;
	color: #313131;
}
.divider-default {
	border: none;
	background-color: #313131;
}
.divider-vertical {
	width: 1px;
	height: 28px;
	margin-bottom: 0;
	margin-top: 0;
	display: inline-block;
	margin-left: 16px;
	margin-right: 23px;
}
.more-list-ind a{
	color: #666;
	display: block;
}
.more-list-ind li{
	margin-bottom: 10px;
	border-bottom: solid 5px #eaeaea;
}
.more-list-ind li span{
	display: inline-block;
	margin-bottom: -5px;
	margin-right: 15px;
	border-bottom: solid 5px #ec9d70;
	padding: 5px;
	width: 100px;
	text-align: center;
}
.page-footer {
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.1em;
}
.page-footer, .page-footer a {
	color: #313131;
}
.page-footer * {
	vertical-align: middle;
}
.page-footer img{
	margin: 0 2px 5px;
}
/*ToTop*/
.ui-to-top {
	width: 57px;
	height: 57px;
	font-size: 37px;
	line-height: 55px;
	color: #FFF;
	position: fixed;
	right: 15px;
	bottom: 15px;
	overflow: hidden;
	text-align: center;
	border-radius: 50%;
	text-decoration: none;
	z-index: 20;
	transition: .3s all ease;
	background: #313131;
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
}

.ui-to-top:focus {
	color: #FFF;
	text-decoration: none;
}

.ui-to-top:hover {
	color: #FFF;
	background: #ee6517;
	text-decoration: none;
}

.ui-to-top.active {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.mobile .ui-to-top,
.tablet .ui-to-top {
	display: none !important;
}

.offset-top-20{
	margin-top: 20px;
}

@media (min-width: 480px) {
	.reveal-xs-block {
		display: block !important;
	}
	.range {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex: 0 1 auto;
		-webkit-flex: 0 1 auto;
		flex: 0 1 auto;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.range-xs-center {
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}
@media (min-width: 768px) {
	.jumbotron {
		padding: 10% 10% 4.9% 0%;
	}
	.jumbotron h1, .jumbotron .h1 {
		font-size: 46px;
	}
	.section-ind{
		margin-top: -100px;
	}
}

@media (min-width: 992px) {
	.rd-navbar-inner{
		min-height: 202px;
	}
	.rd-navbar--is-stuck .rd-navbar-inner{
		min-height: inherit;
	}
	.shell,
	.shell-wide {
		max-width: 970px;
	}
	.jumbotron .link {
		margin-top: 100px;
   		padding-bottom: 50px;
		padding-left: 10%;
	}
	.section-md-122 {
		padding-top: 20px;
		padding-bottom: 40px;
	}
	.veil-md {
		display: none !important;
	}
	.offset-md-top-65 {
		margin-top: 65px;
	}
	p + .btn {
		margin-top: 46px;
	}
	.jumbotron h1, .jumbotron .h1 {
		width: 50%;
		text-indent: -30px;
	}
	.jumbotron p{
		text-align: center;
	}
	.page-footer {
		padding-top: 78px;
		padding-bottom: 85px;
	}
	.offset-md-top-20{
		margin-top: 20px;  
	}
	.flex-md-center{
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
}

@media (min-width: 1200px) {
	.rd-navbar-fullwidth .rd-navbar-inner{
		text-align: left;
	}
	.shell,
	.shell-wide {
		max-width: 1200px;
	}
/*	.jumbotron {
		margin-right: 28px;
	}*/
	.section-lg-bottom-148 {
		padding-bottom: 40px;
	}
	.section-lg-92{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.list-terms-variant-1 dt:after {
		content: '';
		position: absolute;
		bottom: 7px;
		left: 0;
		right: 0;
		margin: 0;
		border-top: 1px dotted #313131;
		z-index: -1;
	}
	.list-terms-variant-1 dt {
	min-width: 100px;
	}
	.jumbotron {
		padding: 10% 10% 4.9% 0%;
	}
}
@media (min-width: 1412px) {
	body {
			border: 62px solid #eaeaea;
	}
	.section-title:before {
		content: attr(data-title);
	}
	.inset-lg-left-40{
		padding-left: 40px;
	}
	.offset-lg-top-80{
		margin-top: 80px;
	}
	.offset-lg-top-40{
		margin-top: 40px;  
	}
	.jumbotron {
		padding: 15% 10% 4.9% 0%;
	}
	.jumbotron p {
		padding-left: 10%;
	}
}
@media (min-width: 1800px) {
	.shell-wide {
		max-width: 1600px;
	}
}
@media (max-width: 1800px){
	#page .container{
		padding: 0;
	}

}
@media (max-width: 992px){
	.more-list-ind li span {
		display: -webkit-box;
		margin-bottom: 3px;
		width: 120px;
	}
	.more-list-ind li {
		border-bottom: none;
	}
}
@media (max-width: 768px){

	.visible-xs-inline{
		display: inline-block!important;
	}
}